import { simpleItemInfo } from "@/views/withMenu/Loan/types"
import { reactive } from "@vue/reactivity"

export const loanSearchState = reactive({ result: [] as simpleItemInfo[] })
export function setSearchResult(newV: simpleItemInfo) {
  loanSearchState.result.push(newV)
}

export function clearSearchResult() {
  loanSearchState.result = []
}
